Subject: Re: [PATCH v8 2/4] format-patch: add ability to use alt cover format

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Mar 2026 10:20:48 -0700

Phillip Wood <[email-masked]> writes:

> It's a pain to have to prefix the format string with "log:" when we 
> don't require it anywhere else.

I do not mind a sort of DWIM similar to "log --pretty=format:%s";
technically, "git log --prefix" requires the "format:" prefix when
using a custom format (i.e., not the canned "short", "fuller", etc.)
but we DWIM when the string appears to use %-interpolation.